@font-face {
    font-family: 'Metropolis';
    src: url('Metropolis-Regular.eot');
    src: url('Metropolis-Regular.eot?#iefix') format('embedded-opentype'),
        url('Metropolis-Regular.woff2') format('woff2'),
        url('Metropolis-Regular.woff') format('woff'),
        url('Metropolis-Regular.ttf') format('truetype'),
        url('Metropolis-Regular.svg#Metropolis-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
	font-family: 'ProximaNovaA-Light';
		src: url('ProximaNovaA-Light.eot?#iefix') format('embedded-opentype'),  
			url('ProximaNovaA-Light.otf')  format('opentype'),
			url('ProximaNovaA-Light.woff') format('woff'), 
			url('ProximaNovaA-Light.ttf')  format('truetype'), 
			url('ProximaNovaA-Light.svg#ProximaNovaA-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNovaA-Regular';
		src: url('ProximaNovaA-Regular.eot?#iefix') format('embedded-opentype'),  
			url('ProximaNovaA-Regular.otf')  format('opentype'),
			url('ProximaNovaA-Regular.woff') format('woff'), 
			url('ProximaNovaA-Regular.ttf')  format('truetype'), 
			url('ProximaNovaA-Regular.svg#ProximaNovaA-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNovaA-Thin';
		src: url('ProximaNovaA-Thin.eot?#iefix') format('embedded-opentype'),  
			url('ProximaNovaA-Thin.otf')  format('opentype'),
			url('ProximaNovaA-Thin.woff') format('woff'), 
			url('ProximaNovaA-Thin.ttf')  format('truetype'), 
			url('ProximaNovaA-Thin.svg#ProximaNovaA-Thin') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova-Semibold';
		src: url('ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),  
			url('ProximaNova-Semibold.otf')  format('opentype'),
			url('ProximaNova-Semibold.woff') format('woff'), 
			url('ProximaNova-Semibold.ttf')  format('truetype'), 
			url('ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
	font-weight: normal;
	font-style: normal;
}